function LevelInfo()
    return 
    {
        name="chaschds",
        author="Daniel Heck",
        difficulty="*"
    }
end

function LevelInit()

end

function LevelDraw()

end

function LevelRestart()

end

levelw = 20
levelh = 13

create_world(levelw, levelh)
oxyd_default_flavor = "a"       -- Default flavor for oxyd stones.

draw_border("st-brownie")
fill_floor("fl-hay", 0,0, level_width,level_height)

set_stone("st-fart", levelw-1,0, {name="fart"})
set_stone("st-timer", 0,0, {action="trigger", target="fart", interval=10})


enigma.AddConstantForce(0,24)
oxyd(3,3)
oxyd(level_width-4,level_height-4)
oxyd(level_width-4, 3)
oxyd(3,level_height-4)
oxyd_shuffle()

set_actor("ac-blackball", 10,6.5, {player=0})

